package wenrgise.hrms.vo;

import java.io.Serializable;
import wenrgise.common.vo.BaseQueryVO;

public class HrmLvEncashQVO extends BaseQueryVO implements Serializable {
  private String employeeNumber;
  
  private String fromDate;
  
  private String toDate;
  
  private String changeStatus;
  
  public String getEmployeeNumber() {
    return this.employeeNumber;
  }
  
  public void setEmployeeNumber(String newEmployeeNumber) {
    this.employeeNumber = newEmployeeNumber;
  }
  
  public String getFromDate() {
    return this.fromDate;
  }
  
  public void setFromDate(String newFromDate) {
    this.fromDate = newFromDate;
  }
  
  public String getToDate() {
    return this.toDate;
  }
  
  public void setToDate(String newToDate) {
    this.toDate = newToDate;
  }
  
  public String getChangeStatus() {
    return this.changeStatus;
  }
  
  public void setChangeStatus(String newChangeStatus) {
    this.changeStatus = newChangeStatus;
  }
}
